/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);  overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }



/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 1000; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('orbit/right-arrow.png'); right: 10px; }
div.slider-nav span.left { background: url('orbit/left-arrow.png'); left: 10px; }   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top: 10px; left: 7px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url(orbit/bullets.png) no-repeat; 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }